BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, sans-serif
}
DIV {
	FONT-FAMILY: verdana, arial, sans-serif
}
P {
	FONT-FAMILY: verdana, arial, sans-serif
}
UL {
	FONT-FAMILY: verdana, arial, sans-serif
}
OL {
	FONT-FAMILY: verdana, arial, sans-serif
}
TH {
	FONT-FAMILY: verdana, arial, sans-serif
}
TD {
	FONT-FAMILY: verdana, arial, sans-serif
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 200%; COLOR: #666; FONT-FAMILY: arial, sans-serif
}
H1.articleHeader {
	
}
H1.biogHeader {
	
}
H1.homeWelcome {
	FONT-SIZE: 230%
}
H1.franchiseHeader {
	COLOR: #333
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 130%; COLOR: #666; FONT-FAMILY: arial, sans-serif
}
H2.articleSubTitle {
	
}
H2.teaserLinkHeader {
	
}
H2.biogTeaserHeader {
	
}
H2.inverseHeader {
	
}
H2.searchHeader {
	COLOR: #333
}
H2.searchHelpHeader {
	
}
H2.homeAlertHeader {
	FONT-WEIGHT: normal
}
H2.welcomeAlertHeader {
	
}
H2.newsTeaserHeader {
	
}
H2.homeStrapline {
	FONT-WEIGHT: normal; FONT-SIZE: 120%; COLOR: #f00
}
H2.franchiseHeader {
	COLOR: #333
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #666; FONT-FAMILY: arial, sans-serif
}
H3.largeImageTeaserHeader {
	FONT-SIZE: 130%
}
H3.articleSummaryHeader {
	FONT-SIZE: 130%
}
H3.homeWhatsNewHeader {
	COLOR: #333
}
H3.homePrimaryTeaserFirstSubheader {
	FONT-WEIGHT: normal; FONT-SIZE: 130%
}
H3.homePrimaryTeaserSubheader {
	FONT-WEIGHT: normal; FONT-SIZE: 130%
}
H3.homeShortcutsHeader {
	FONT-SIZE: 100%; COLOR: #333
}
H3.homeFeaturesHeader {
	FONT-SIZE: 100%; COLOR: #333
}
H3.spotlightTeaserHeader {
	FONT-SIZE: 100%; COLOR: #fff
}
H3.natLangHeader {
	
}
H3.homeTopicsHeader {
	FONT-SIZE: 100%; COLOR: #fff
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
H4.search {
	FONT-SIZE: 120%
}
H4.relatedInfoHeader {
	FONT-FAMILY: arial, sans-serif
}
H4.leftNavHeader {
	FONT-WEIGHT: normal; FONT-SIZE: 90%
}
H4.mpctNavHeader {
	FONT-WEIGHT: normal; FONT-SIZE: 90%
}
H4.formSectionHeader {
	FONT-SIZE: 120%; FONT-FAMILY: arial, sans-serif
}
H5.relatedInfoHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #666; FONT-FAMILY: arial, sans-serif
}
P.teaserText {
	FONT-SIZE: 120%; FONT-FAMILY: arial, sans-serif
}
P.introText {
	FONT-SIZE: 120%; FONT-FAMILY: arial, sans-serif
}
A {
	COLOR: #663
}
A:visited {
	COLOR: #663
}
